<table name="GTA Online - Assault Tech 1 (Super Sport Series)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_assault_tech_1_ssa" directory="sounds">
		
        <event name="control" source="control_assault_tech_1_ssa.ogg"/>
		<event name="anticipation" source="buildup_assault_tech_1_ssa.ogg"/>
        <event name="assault" start_source="assault_intro_assault_tech_1_ssa.ogg" source="assault_assault_tech_1_ssa.ogg"/>
        
    </HeistMusic>
	
</table>